body{background-color:#000000;}

/*Blueprint CSS 
----------------------------------------------------------------------- */
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:10px; display:inline;}
.last, div.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24, div.span-24 {width:950px;}
/*Footer
----------------------------------------------------*/ 

.global-footer, .global-footer a:link, .global-footer a:visited,
.global-footer a:active ,.global-footer a:hover {
	color: white; 
}
.global-footer {
	filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70;
}



/*Content
------------*/
.container{margin:0px auto; width:100%;background-color:#000000;background-image: url(http://ue1.17173.itc.cn/images/bh/2012/topbj.jpg);background-repeat: no-repeat;background-position: center top;}


.header{ margin:0px auto; width:970px; }
.navlogo{ clear: both; height: 292px; }

#menu { margin:0px auto;  clear: both; }
#menu ul {width: 970px;}
#menu ul li {display: inline;float: left;}
#menu ul li a {cursor: pointer;display: block;float: left;height: 39px;overflow: hidden;text-indent: -999px;}

#menu ul li.item01{	width:99px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 0;}
#menu ul li.item01 a {width:99px; height:39px;cursor: pointer;display:block;}
#menu ul li.item02{ width:99px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -89px;}
#menu ul li.item02 a {width:99px; height:39px;cursor: pointer;display:block;}
#menu ul li.item03{ width:98px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -178px;}
#menu ul li.item03 a {width:98px; height:39px;cursor: pointer;display:block;}
#menu ul li.item04{ width:93px;height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -267px;}
#menu ul li.item04 a {width:93px; height:39px;cursor: pointer;display:block;}
#menu ul li.item05{ width:97px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -356px;}
#menu ul li.item05 a {width:97px; height:39px;cursor: pointer;display:block;}
#menu ul li.item06{ width:101px;height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -445px; }
#menu ul li.item06 a {width:101px; height:39px;cursor: pointer;display:block;}
#menu ul li.item07{ width:98px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -534px;}
#menu ul li.item07 a {width:98px; height:39px;cursor: pointer;display:block;}
#menu ul li.item08{ width:122px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -623px;}
#menu ul li.item08 a {width:122px; height:39px;cursor: pointer;display:block;}
#menu ul li.item09{ width:163px; height:39px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -712px;}
#menu ul li.item09 a {width:163px; height:39px;cursor: pointer;display:block;}

.mnav{width:970px;clear: both;}
.mnav-l{ float:left; width:798px; height:71px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -801px;}
.zlbox { width: 740px; margin:0px auto;color: #af9487;line-height: 24px; margin-top:13px;}
.zlbox a { color: #af9487;margin: 0 1px; padding:0px 4px;}
.zlbox a:hover{ text-decoration:underline;}
.zlbox span{ margin-left:5px; padding-right:0px;}
.mnav-r{ float:left; width:172px; height:61px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -922px; text-align:center; padding-top:10px; line-height:24px;}


.mt8{ margin-top:8px;}
.fs16{ font-size:16px;} 


.Chui1,.Chui1 a{line-height:22px; color:#000000; }
.orange,.orange a{color:#dfa486; }
.orange a:hover{ text-decoration:underline; }

.red2,.red2 a{ color:#c9161d; }
.red2 a:hover{ text-decoration:underline; }
.coffree,.coffree a{ color:#590c0c; }
.coffree a:hover{ text-decoration:underline; }
.gray,.gray a{ color: #221012; }
.gray a:hover{ text-decoration:underline; }
.gray1,.gray1 a{ color: #333333; }
.gray1 a:hover{ text-decoration:underline; }
.fen,.fen a{ color: #d19886; }
.fen a:hover{ text-decoration:underline; }
.yellow,.yellow a{color:#ac9d88; }
.yellow a:hover{ text-decoration:underline; }
.red3,.red3 a{ color:#771e11; }
.red3 a:hover{ text-decoration:underline; }
.coffree2,.coffree2 a{ color:#50210e; }
.coffree2 a:hover{ text-decoration:underline; }
.yellow3,.yellow3 a{color:#cecab3; }
.yellow3 a:hover{ text-decoration:underline; }



.gray4,.gray4 a{ color: #9b9b9b; }
.gray4 a:hover{ text-decoration:underline; }
.green,.green a{color:#d9d4b2; }
.green a:hover{ text-decoration:underline; }
.yellow2,.yellow2 a{color:#f5f3e8; }
.yellow2 a:hover{ text-decoration:underline; }


.blue,.blue a{line-height:20px; color:#1a487a; }
.blue a:hover{ text-decoration:underline; }
.gray3,.gray3 a{ color: #272520; }
.gray3 a:hover{ text-decoration:underline; }
.white a:hover{ text-decoration:underline; }

.line{ border-bottom:1px dashed #2c2a22;}

input.text{width:156px;height:25px;float:left;margin:0px; line-height:25px; background-color:#ffffff; border:1px solid #d1b16f; border-right:none;font-size:12px; color:#000000;}
input.text2{width:185px;height:19px;float:left;margin:0px; line-height:19px; background-color:#ffffff; border:1px solid #7f9db9;font-size:12px; color:#000000;}
select.text1{width:76px;height:19px;float:left;margin:0px; line-height:19px; background-color:#3f2504; border:1px solid #875b1b; font-size:12px; color:#ffffff;}


.content1{margin:0px auto;width:970px;background-color:#363636;background-image: url(http://ue1.17173.itc.cn/images/bh/2012/index_15.jpg);background-repeat: no-repeat;background-position: top;}
.redian{ background-color:#f6eedc; height:746px;padding-top:10px;}
.rdnews{ margin:0px auto; width:405px; height:131px;background-color:#dbd1bb; padding-top:8px;}
.rowone{ width:380px;margin:0px auto; margin-top:12px; clear:both;text-align: center;}
.rowone a{ padding: 5px 0 0px; text-align: center; font-size: 16px; font-weight:bold;}
.rowone a:hover { text-decoration:underline; }

.rowtwo{ width:380px;margin:0px auto; clear:both; text-align: center;}
.rowtwo a{ clear: both; padding: 2px 0 5px 0; text-align: center; line-height:20px;}
.rowtwo a:hover { text-decoration:underline; color: #CC0000; }

.xwquhuan { width: 98px; height: 37px;background: url(http://ue1.17173.itc.cn/images/bh/2012/qiehuan.jpg) no-repeat top left; }
.xwquhuan, .xwquhuan a,.xwquhuan a:link, .xwquhuan a:visited, .xwquhuan a:active { text-decoration: none; color: #801f24; font-size:14px; font-weight:bold;}
.xwquhuan a:hover{ text-decoration:underline; }
.xwquhuan1 { width: 98px; height: 37px; }
.xwquhuan1, .xwquhuan1 a:link, .xwquhuan1 a:visited, .xwquhuan1 a:active { text-decoration: none; color: #332107;font-size:14px; font-weight:bold;}
.xwquhuan1 a:hover{ text-decoration:underline; }
#xwdoor { width: 405px; height: 37px; margin:0px auto; margin-top:9px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left; background-position: 0 -1179px; }
#xwquhuanlabel0{ float: right; padding-right:6px; line-height:37px; }
#xwquhuanlabel1,#xwquhuanlabel2{float: left; width:98px;height: 37px; line-height:37px; text-align: center;line-height: auto; display:inline; cursor:pointer;}
#xwquhuancontent1,#xwquhuancontent2{ margin:0px auto;width: 405px;text-align:left;}

.showlist1{ margin:0px auto; width:99%;clear: both;  }
.showlist1 ul{ margin-top:8px;}
.showlist1 li{ float: left; width: 100%; height: 17px; padding: 4px 0; }
.showlist1 li,.showlist1 li a{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.showlist1 li a:hover{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; }
.showlist1 li .left{   float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/bh/2012/biao.jpg) no-repeat top left;margin-right: 5px; margin-top:4px;}

.sgnews{ clear: both; margin:0px auto; width:411px; height:127px; background-color:#dbd1bb; margin-top:5px;}
.sgnews-t{ height:33px;border-bottom:1px solid #d8caaa; line-height:33px; padding-left:12px; }
.sgnews-t h2{padding:0px;margin:0px;line-height:24px; padding-left:4px;}
.sgnews-t h2 a:hover{ text-decoration:underline;}
.sgnews-t span{ float: right; padding-right:8px; }
.sgnews-c{ margin:0px auto; width:97%;clear: both;}
.sgnews-c ul{ margin-top:10px;}
.sgnews-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.sgnews-c li,.sgnews-c li a{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.sgnews-c li a:hover{ line-height: 16px; font-size: 14px; color: #333333; text-decoration: underline; }
.sgnews-c li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; padding-right:5px; }
.sgnews-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat; }

.flashnav{ height:213px;}
.lunbo { width:510px; height:210px; overflow:hidden; }
.lunbo img { width:510px; height:210px; }
.KSS_titleBox { }
.KSS_titleBox h2 { color:#fff; margin:0; padding:0 10px 0 0; font-size:16px; height:30px; line-height:30px; font-family:"??????"; }
.KSS_titleBox p { padding:0 10px 0 0; font-size:13px; margin:0; }

.gamets{ height:510px;}
.yxts{ margin:0px; background-color:#d8caaa;}
.yxts-t{ height:30px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_22.jpg) no-repeat top left; line-height:30px; padding-left:40px; }
.yxts-c{background-color:#d8caaa; padding:8px 0px;}
.yxts-k{padding:7px 0px 6px 0px; clear:both;}
.yxts-kl{width:106px;height:66px;float:left;padding:0px 0px 0px 9px;}
.yxts-kl img{width:100px;height:60px; padding:2px; border:1px solid #9b9584;}
.yxts-kr{width:187px;min-height:66px;float:right;}
.yxts-kr h4{padding:0px;margin:0px;line-height:24px; padding-left:4px;}
.yxts-kr h4 a:hover{ text-decoration:underline;}
.yxts-kr span{ float: left; padding-right:8px; }
.yxts-c ul{ padding: 0px; margin: 0 auto; width:100%;}
.yxts-c li{ float: left; width: 76px; height: 16px; padding: 3px 0; margin: 0px; display:inline;overflow: hidden;white-space: nowrap; }
.yxts-c li,.yxts-c li a{ line-height: 16px; font-size: 12px; color: #580d11; text-decoration: none; text-align: left; overflow: hidden; }
.yxts-c li a:hover{ line-height: 16px; font-size: 12px; color: #580d11; text-decoration: underline; }
.yxts-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/bh/2012/dian2.jpg) 7px 8px no-repeat; margin-right:3px; }

.wenzi{ float:right; width:200px;}
.sgtp{margin:0px;background-color:#d8caaa; }
.sgtp-t{ height:31px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_23.jpg) no-repeat top left;line-height:31px; padding-left:31px; }
.sgtp-c{background-color:#d8caaa;padding:5px 0px;}
.sgtp-c1{background-color:#d8caaa; height:393px;}
.sgtp-c ul{ padding: 0px; margin: 0 auto; width:100%;}
.sgtp-c li{ float: left; width: 85px; height: 16px; padding: 2px 0; margin:0px 0px 0px 5px; display:inline;overflow: hidden;white-space: nowrap; }
.sgtp-c li,.sgtp-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden;white-space: nowrap; }
.sgtp-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.sgtp-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/bh/2012/dian3.jpg) 7px 8px no-repeat; margin-right:3px; }

.vote{ margin:0px auto; width:90%; padding-top:7px;}
.votetitle{color:#5d440c;font-size:12px;font-weight:bold;line-height:22px;min-height:22px;padding-left:10px;}
.votetitle a:link,.votetitle a:visited,.votetitle a:active{color:#5d440c;}
.votetitle a:hover{ text-decoration:underline;}
.voteitem{padding-left:10px;color:#333333;}
.voteitem div{height:20px;}
.vote_button{ text-align:center; padding:7px 0px 7px 0px; }

.tplist { width: 170px; padding: 0; margin: 0px auto; }
.tplist img { width: 170px; height: 70px; padding: 0px;  }
.tplist ul { padding: 0; margin: 0 auto; }
.tplist li { float: left; display: block; padding-top: 0px; width: 170px; display: inline;}

.sgmedia-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_27.jpg) no-repeat top left;}
.sgmedia-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; color:#d4d0c4; padding-left:50px; font-weight:bold;}
.sgmedia-t h2 span{ float:right; padding-right:14px;}
.sgmedia-t h2 span a:hover{ text-decoration:underline;}
.sgmedia-c{ height:352px; border:1px solid #d4d0c4; border-top:none; background-color:#f6eedc; }
.sgmedia-cl{ float:left; width:250px; height:340px;position: relative; margin-top:7px; margin-left:8px; background: url(http://ue1.17173.itc.cn/images/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1916px; display:inline;}
.sgmedia-btn{ left: 79px; top: 105px; z-index: 15; position: absolute; width: 98px; height: 98px; cursor:hand;}
.sgmedia-cl1{left:8px;top:250px;width:230px;height:66px;line-height:30px;z-index:13;text-align:left;position:absolute; padding-top:14px; line-height:20px; padding-left:10px;}
.sgmedia-cl2{left:5px;top:255px;width:240px;height:80px;line-height:30px;z-index:12;position:absolute;background:#000;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;}
.sgmedia-cl3 img{width: 240px; height: 330px;margin:5px 0px 0px 5px;border:0px solid #9c9c9c;}

.sgmedia-cr { float:right; width:680px; margin-top:7px; }
.sgmedia-cr .sglist { float: left; position:relative; margin:0px 0px 11px 28px; display:inline; width: 134px; height:160px; background-color:#313131; border:1px solid #44433f;color:white;}
.sgmedia-cr .hover { background-color:#ffffff; border:1px solid #d7d6d2;color:#333333; }
.sgmedia-cr .hover a{color:#333333!important; }
.sglist-btn{ left: 46px; top: 39px; z-index: 15; position: absolute; width: 34px; height: 27px;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8; cursor:pointer; }
.sglist-pic{ width: 130px; height: 90px; z-index: 5;clear: both; }
.sglist-pic img{ padding: 2px; text-align: center; }
.sglist-c{  line-height: 20px; text-align: left; overflow:hidden; height: 40px; padding-left: 14px; width:120px; white-space: normal; padding-top:20px; }



.sgjt-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_40.jpg) no-repeat top left;csg-4f17d63aaff66.png}
.sgjt-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; color:#d8caaa; padding-left:15px; font-weight:bold;}
.sgjt-t h2 span{ float:right; padding-right:14px;}
.sgjt-t h2 span a:hover{ text-decoration:underline;}
.sgjt-c{ height:352px;  border-top:none; background-color:#f6eedc; }
.sgjt-c ul { padding: 0; margin: 0 auto; width:97%; padding-top:5px; }
.sgjt-c li img { width:130px;height:98px; clear:both; padding:2px; background-color:#ffffff; border:1px solid #c6bca3; margin-bottom:5px; }
.sgjt-c li.hover img{ background-color:#273b4d;}
.sgjt-c li { float: left; display:inline; margin:13px 5px 0 9px; padding: 0; width: 136px; text-align:left; overflow:hidden; }
.sgjt-c li span{ line-height:20px;width: 121px; margin-left:15px; display: block; }
.sgjt-c li a:hover span{ text-decoration:underline;}

.bztd{ padding-left:7px; padding-right:9px; width:302px; float:left; display:inline;}
.bztd-t{ height:38px; background-image: url(http://ue1.17173.itc.cn/images/dota2/2011/line.gif);background-repeat: no-repeat;background-position: bottom;line-height:38px; padding-left:11px; }
.bztd-c{ height:auto; }
.bztd-cl{ float:left; width:93px; padding-left:14px; text-align:left; line-height:24px; padding-top:8px;  }
.bztd-cl a:hover{ text-decoration:underline; }
.bztd-cr{ float:right; width:186px; }
.bztd-k{ margin-top:7px; clear:both;}
.bztd-kl{width:54px;height:54px;float:left;margin:0px;}
.bztd-kl img{width:50px;height:50px; padding:2px; border:0px solid #9b9584; background-color:#ffffff;}
.bztd-kr{width:128px;min-height:54px;float:right;}
.bztd-kr h4{padding:0px;margin:0px;line-height:28px;}
.bztd-kr h4 a:hover{ text-decoration:underline;}
.bztd-kr span{ float: left; }

.bztj-t{ height:36px; background: url(http://ue1.17173.itc.cn/images/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1564px;line-height:36px; padding-left:15px; }
.bztj-c{ height:188px; border:1px solid #a1a1a1; border-top:none; background-color:#ffffff; }
.bztj-c ul{ margin:0px auto; padding-top:10px; width:97%;}
.bztj-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.bztj-c li,.bztj-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.bztj-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.bztj-c li .left{ float: left; width: 10px; height:13px; background: url(http://ue1.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat; margin-right:4px; }

.sgsq-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1476px; }
.sgsq-t h2 { margin: 0; text-align: left;line-height:38px; font-size:16px; color:#f5f3e8; padding-left:50px; font-weight:bold;}
.sgsq-t h2 span{ float:right; padding-right:14px;}
.sgsq-t h2 span a:hover{ text-decoration:underline;}
.sgsq-c{ height:241px; border:1px solid #d4d0c4; border-top:none; background-color:#ffffff; }

.jingyan-t{ height:36px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_44.jpg) no-repeat top left; }
.jingyan-t h3 { margin: 0; text-align: left;line-height:36px; font-size:14px; color:#d8caaa; padding-left:15px; font-weight:bold;}
.jingyan-t h3 span{ float:right; padding-right:14px;}
.jingyan-t h3 span a:hover{ text-decoration:underline;}
.jingyan-c{ height:261px; border:1px solid #6b4f12; border-top:none; background-color:#f6eedc; }
.jingyan-c ul{ margin:0px auto; padding-top:10px; width:95%;}
.jingyan-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.jingyan-c li,.jingyan-c li a{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.jingyan-c li a:hover{ line-height: 16px; font-size: 12px; color: #333333; text-decoration: underline; }
.jingyan-c li span{ float: right; width: auto; font-size: 12px; color: #999999; height: 16px; line-height: 16px; text-align: center; padding-right:5px; }
.jingyan-c li .left{ float: left; width: 10px; height:13px; background: url(http://ue1.17173.itc.cn/2011/age2011/dian2.jpg) 7px 8px no-repeat; }

.zygl{margin:0px auto;width:950px;}
.zygl-l{ float:left; width:722px;display:inline; }
.zygl-r{ float:right; width:228px; }

.zylm{}
.zylm-t{ height:55px; background: url(http://ue1.17173.itc.cn/images/bh/2012/index_35.jpg) no-repeat top left;}
.zylm-t h2 { margin: 0; text-align: left;line-height:55px; padding-left:51px; float:left;}
.zylm-c{ border:1px solid #030100; border-top:none; background-color:#d8caaa; }

.zhquhuan { width: 82px; height: 46px;background: url(http://ue1.17173.itc.cn/images/bh/2012/qiehuan1.jpg) no-repeat top left; }
.zhquhuan, .zhquhuan a,.zhquhuan a:link, .zhquhuan a:visited, .zhquhuan a:active { text-decoration: none; color: #2d2813; font-size:14px; font-weight:bold;}
.zhquhuan a:hover{ text-decoration:underline; }
.zhquhuan1 { width: 82px; height: 46px;background: url(http://ue1.17173.itc.cn/images/bh/2012/qiehuan2.jpg) no-repeat top left; }
.zhquhuan1, .zhquhuan1 a:link, .zhquhuan1 a:visited, .zhquhuan1 a:active { text-decoration: none; color: #d8caaa;font-size:14px; }
.zhquhuan1 a:hover{ text-decoration:underline; }
#zhdoor { width: 492px; height: 46px; float:right; margin-top:9px; border-right:1px solid #000000; margin-right:69px; display:inline; }
#zhquhuanlabel1,#zhquhuanlabel2,#zhquhuanlabel3,#zhquhuanlabel4,#zhquhuanlabel5,#zhquhuanlabel6{float: left; width:82px;height: 46px; line-height:46px; text-align: center;display:inline; cursor:pointer;}
#zhquhuancontent1,#zhquhuancontent2,#zhquhuancontent3,#zhquhuancontent4,#zhquhuancontent5,#zhquhuancontent6{ width: 720px; clear: both; text-align:left;}

.zsnav{width:713px;}
.zsnav-l{ float:left; width:379px; display:inline; }
.zsnav-r{ float:right; width:320px;}

.zspic{width:379px; }
.zspic ul { padding: 0; margin: 0 auto; width:97%; padding-top:5px; }
.zspic img { width:160px;height:120px; clear:both; border:2px solid #656462; }
.zspic li { float: left; display:inline; margin:9px 6px 8px 12px; padding: 0; width: 164px; text-align:left; overflow:hidden; }

.zspic-c{ margin: 0 auto; width:92%; line-height:22px; text-align:left; padding-bottom:6px; }

.zstype{margin: 0 auto; width:350px; padding:8px 0px; }
.zstype h4{padding:0px;margin:0px;line-height:24px; padding-left:4px;}
.zstype h4 a:hover{ text-decoration:underline;}
.zstype span{ float: left; padding-right:8px; line-height:20px; }

.zsnew{}
.zsnew-t{height:43px;  }
.zsnew-t h2 { margin: 0; text-align: left;line-height:43px; padding-left:28px;}
.zsnew-t h2 span{ float:right; padding-right:9px;}
.zsnew-t h2 span a:hover{ text-decoration:underline;}
.zsnew-c{ padding-bottom:10px;}
.zsnew-c ul{ margin:0px; width:98%;clear: both;}
.zsnew-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.zsnew-c li,.zsnew-c li a{ line-height: 16px; font-size: 12px; color: #50210e; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.zsnew-c li a:hover{ line-height: 16px; font-size: 12px; color: #50210e; text-decoration: underline; }
.zsnew-c li span{ float: right; width: auto; font-size: 12px; color: #50210e; height: 16px; line-height: 16px; text-align: center; }

.tuwen{}
.tuwen-t{height:55px;background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left; background-position: 0 -1743px;  }
.tuwen-t h2 { margin: 0; text-align: left;line-height:55px; padding-left:42px; float:left; color:#e4e5c8;}
.tuwen-c{ border:1px solid #030100; border-top:none;border-left:none; background-color:#3f281c; height:347px; padding-top:0px; *padding-top:10px; }
.ph-content{margin: 0 auto; width: 93%; }
.ph-content ol{list-style-type:decimal; margin-left:28px;color: #919272;}
.ph-content li{ padding:4px 0px; color:#919272; font-size:12px; line-height:24px;}
.ph-content li,.ph-content li a{ padding:4px 0px; color:#c1ae85; font-size:12px; }
.ph-content li a:hover{ color:#c1ae85;text-decoration:underline;}


.w960box-3{
	width:948px;
	background:#472411;
	border:1px solid #210202;
}

.qutu-title{
	font-size:16px;
	font-family: "??????";
	color:#f6eedc;
	height:55px;
	line-height:55px;
	padding-left:18px;
	background-image: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;
	background-position: 0 -1934px;
}

.artist_l {
    height: 354px;
    margin: 0 0 10px 0;
    position: relative;
    width: 948px;
}
.artist_l .a1 {
    left: 0;
    position: absolute;
    top: 0;
}
.artist_l .a2, .artist_l .a3, .artist_l .a4, .artist_l .a5, .artist_l .a6, .artist_l .a7, .artist_l .a8, .artist_l .a9, .artist_l .a10, .artist_l .a11, .artist_l .a12 {
    height: 110px;
    left: 237px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 110px;
}
.artist_l .a3 a, .artist_l .a4 a, .artist_l .a5 a, .artist_l .a6 a, .artist_l .a8 a, .artist_l .a7 a, .artist_l .a10 a, .artist_l .a11 a {
    font-size: 12px;
    height: 90px;
    overflow: hidden;
    padding: 10px;
    width: 90px;
}
.artist_l .a2 a, .artist_l .a12 a {
    font-size: 18px;
    height: 172px;
    overflow: hidden;
    padding: 45px 20px 15px 30px;
    width: 182px;
}
.artist_l .a9 a {
    font-size: 14px;
    height: 90px;
    overflow: hidden;
    padding: 10px 20px;
    width: 192px;
}
.artist_l .a2 {
    height: 232px;
    width: 230px;
}
.artist_l .a3 {
    left: 237px;
    top: 244px;
}
.artist_l .a4 {
    left: 356px;
    top: 244px;
}
.artist_l .a5 {
    left: 475px;
    top: 0;
}
.artist_l .a6 {
    left: 593px;
    top: 0;
}
.artist_l .a7 {
    left: 475px;
    top: 120px;
}
.artist_l .a8 {
    left: 593px;
    top: 120px;
}
.artist_l .a9 {
    left: 474px;
    top: 244px;
    width: 232px;
}
.artist_l .a10 {
    left: 712px;
    top: 0;
}
.artist_l .a11 {
    left: 831px;
    top: 0;
}
.artist_l .a12 {
    height: 232px;
    left: 712px;
    top: 120px;
    width: 232px;
}
.artist_l a {
    background: none repeat scroll 0 0 #dcbf1d;
    color: #7c0808;
    font-family: 'Microsoft YaHei';
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
}
.artist_l a:hover {
    color: #7c0808;
}
.artist_l a strong {
    line-height: 2em;
}


.sggh-t{ height:37px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -1266px;}
.sggh-t h2 { margin: 0; text-align: left;line-height:37px; font-size:16px; color:#f5f3e8; padding-left:44px; font-weight:bold;}
.sggh-t h2 span{ float:right; padding-right:12px;}
.sggh-t h2 span a:hover{ text-decoration:underline;}
.sggh-c{ height:290px; background-color:#f6eedc; }

.sggh-cl{ float:left; width:748px;}
.sggh-cr{ float:right; width:202px;}

.ghtj{ }
.ghtj-t{ height:55px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -1353px;}
.ghtj-t h3 { margin: 0; text-align: left;line-height:55px; font-size:14px; color:#cecab3; padding-left:23px; font-weight:bold;}
.ghtj-t h3 span{ float:right; padding-right:14px;}
.ghtj-t h3 span a:hover{ text-decoration:underline;}
.ghtj-c{height:235px;background-image: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png);background-repeat: no-repeat;background-position: top;background-position: 0 -1458px;}
.ghtj-c ul { padding: 0; margin: 0 auto; width:97%;  }
.ghtj-c img { width:88px;height:31px; clear:both; }
.ghtj-c li { float: left; display:inline; margin:5px 0px 4px 7px; padding: 0; width: 88px; text-align:left; overflow:hidden; }

.ghgl{ margin:0px auto; width:728px; margin-top:7px;  }
.ghgl-l{ float:left; width:340px;}
.ghgl-r{ float:right; width:378px;}

.ghgl-k{padding:5px 0px 5px 0px; clear:both;}
.ghgl-kl{width:105px;float:left;}
.ghgl-kl img{width:103px;height:76px; border:1px solid #727272;}
.ghgl-kr{width:226px;min-height:76px;float:right;}
.ghgl-kr h4{padding:0px;margin:0px;line-height:20px;}
.ghgl-kr h4 a:hover{ text-decoration:underline;}
.ghgl-kr span{ float: left; padding-right:8px; line-height:20px; }

.ghgl-t{ height:36px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: 0 -1848px; }
.ghgl-t h3 { margin: 0; text-align: left;line-height:36px; font-size:14px; color:#cecab3; padding-left:13px; font-weight:bold;}
.ghgl-t h3 span{ float:right; padding-right:17px;}
.ghgl-t h3 span a:hover{ text-decoration:underline;}
.ghgl-c{margin:0px auto; width:376px; height:237px; border:1px solid #908118; border-top:none; background-color:#d8caaa; margin-top:-7px; }
.ghgl-c ul{ padding-top:10px;margin:0px auto; width:95%; }
.ghgl-c li{ float: left; width: 100%; height: 16px; padding: 4px 0; }
.ghgl-c li,.ghgl-c li a{ line-height: 16px; font-size: 12px; color: #50210e; text-decoration: none; text-align: left; overflow: hidden; white-space: nowrap; }
.ghgl-c li a:hover{ line-height: 16px; font-size: 12px; color: #50210e; text-decoration: underline; }
.ghgl-c li span{ float: right; width: auto; font-size: 12px; color: #93876c; height: 16px; line-height: 16px; text-align: center; padding-right:5px; }
.ghgl-c li .left{ float: left; width: 13px; height:13px; background: url(http://ue1.17173.itc.cn/images/bh/2012/dian2.jpg) 5px 8px no-repeat; }

.zztd{ float:right; margin-right:8px; width:300px;margin-top:9px; }
.zztd-t{ height:40px; background: url(http://ue1.17173.itc.cn/images/bh/2012/csg-4f17d63aaff66.png) no-repeat top left;background-position: -1020px 0;font-size:14px; color:#ecd28e; padding-left:31px; font-weight:bold;line-height:40px; }
.zztd-c{height:200px; padding-left:5px; padding-top:10px; line-height:22px;}

.sgbk-t{ height:38px; background: url(http://ue1.17173.itc.cn/images/dota2/2011/csg-4e5352349fdf4.png) no-repeat top left;background-position: 0 -1738px; line-height:38px; padding-left:50px;}
.sgbk-c{ height:270px; background-color:#1b1b1b; }
.baike{ float:left; width:642px; height:270px; background-color:#1b1b1b; display:inline; }

/* baike*/

.gameWikiNav{ width:622px; margin:0px auto; margin-top:10px;font-size:12px;border:#050505 solid 1px; background-color:#2d2d2d;}
.gameWikiNav .yxbk{clear:both; }
.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#050505 solid 1px;} 
.gameWikiR{ width:195px; overflow:hidden;}

.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#ffffff; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/2011/age2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/2011/age2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}

.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/bh/2012/tab.jpg) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/bh/2012/tab.jpg) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/bh/2012/tab.jpg) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/bh/2012/tab.jpg) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#ffc700; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/bh/2012/tab.jpg) left -28px no-repeat;}

ul.gameWikiList{}
ul.gameWikiList li{ color:#ffffff; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:20px; line-height:22px;}
ul.gameWikiList li span.title{ width:252px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/2011/age2011/point.gif) 7px 8px no-repeat; padding-left:20px; width:232px; display:block; color:#ffffff;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { padding:3px;text-align:center;clear:both;	font-family:Arial;font-size:12px;color:#747474; margin-top:5px;}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#000000; font-weight:normal; color:#747474; border:#000000 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover { color:#a80002;}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{ padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#000000; font-weight:bold; }	
.Normal_Pagebar .page_now{background:#404040; border:none; color:#FFFFFF; border:#000000 solid 1px;}

ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px; }
ul.gameWikiLogoList li img{width:160px; height:60px;}

strong{ font-weight:bold; }
